Subject: Trainer Candidate - SAGAR Dahiya
From: SAGAR Dahiya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 09:19:19 -0400

| | Tech Support Test

Name | SAGAR Dahiya
E-mail | [email-masked]
Phone Number | (+91) 9991510174
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Palwal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | OYO ROOMS | QAT | 25TH SEP 2020 | 15000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 DAYS
Please briefly describe your work experience specifically in training? | I am working as a QAT ( Quality Auditor Trainer ) in OYO Rooms. I Analysis the quality of rooms and SOP's which is given by OYO Rooms. If a complaint arises in any hotel so I will give the training to the hotel staff for the smooth procedure in the hotel.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once a guest had an issue with the stay and demanded a refund of the stay so I handle the situation and take their complaint as a priority so I arrange another hotel for that guest and after the stay guest is very happy with my service.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is when a customer gets a problem and you give only the solution of that problem is good customer service. But if you solve the problem of customer and also suggest some services or anything which is beneficial for the customer is great customer service.
What according to you makes you a good candidate for this position? | I am a fast learner and adapt the situations and react according to them in a positive way which is beneficial for the organization. I am a good leader and understand the problem of the team and train them in a very easy so that they can adapt the new things easily and give their 100% to the work.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |